Subject: Re: [Uta] Adoption call for draft-tschofenig-uta-tls13-profile-04

From: "Valery Smyslov" <[email-masked]>
Date: Fri, 5 Jun 2020 11:44:57 +0300

Hi,

the adoption call is ended. We receive few responses, all in favor of adoption.
We hoped folks would be more active. Nevertheless, taking into considerations
that nobody objected the adoption and that some people expressed a desire
to review the draft, and also that the draft received substantial support
at the last virtual meeting, we think that it's enough for adoption.

So, the draft is adopted. Authors, please re-submit it with WG name.

Regards,
Leif & Valery.

> Hi,
> 
> during the last  virtual interim meeting the
> draft-tschofenig-uta-tls13-profile-04
> was discussed. The authors of the draft asked for its adoption by the WG and
> a
> quick poll during the meeting indicated that participants were in favor of
> the adoption.
> 
> This message starts a two weeks call for adoption of the
> draft-tschofenig-uta-tls13-profile-04 draft to confirm the results we saw at
> the meeting.
> The call will end up 30 May 2020. Please send your opinions to the list
> before this date.
> 
> Please if possible include any reasons supporting your opinion. If you
> support this adoption,
> please indicate whether you are ready to review this draft if it becomes a
> WG document.
> 
> Regards,
> Leif & Valery.
> 
> _______________________________________________
> Uta mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/uta